@charset "UTF-8";
/* CSS Document */


.level2video_section > ul,
.level2video_section > ul > li,
.level2video_section table td{
list-style:none;
list-style-image:none;
padding:0px;
margin:0px;

text-align:left;
vertical-align:top;
}



.level2video_section{
	width:360px;
	background-color:#EDE8DE;
	border-top:1px solid #34230F;
	
	margin-top:10px;
	margin-bottom:10px;
	font-size:12px;
	
	position:relative
	
}


.level2video_section a{
	text-decoration:none;	
}

.level2video_section .callToAction{
	color:#777777;
}

.level2video_section .callToAction:hover{
	text-decoration:underline;
}

.level2video_section.withHeader{
	border-top:none;
	background-image:url(/__global_Images/level2video/titleBK.png);
	background-repeat:repeat-x;
	background-color:#EDE8DE;

}


.level2video_section .discription{
	position:absolute;
	top:0px;
	left:160px;	
	width: 180px;
	
	padding-top:0px;
	padding-right:10px;
	padding-bottom:8px;
	padding-left:10px;
}

.level2video_section .discription .header{
	padding-top:0px;
	padding-right:0px;
	padding-bottom:10px;
	padding-left:0px;
}


.level2video_section ul{
}

.level2video_section > ul > li{

	padding-top:10px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;	
	
	border-top:#FFF 1px solid;
	position:relative;
}

.level2video_section .thumbnail{
	padding-bottom:5px;

}


.level2video_section .thumbnail{
	width: 160px;
	height:96px;
	padding-top:0px;
	position:relative;
	padding-bottom:5px;
}

.level2video_section .thumbnail span.overlay{
	background-image:url(/__global_Images/level2video/overlay.png);
	background-repeat:no-repeat;
	background-color:transparent;
	position:absolute;
	left:0px;
	top:0px;
	width:161px;
	height:96px;
}


.level2video_section .thumbnail span.time{
	background-color:#000000;
	color:#FFFFFF;
	text-align:center;
	position:absolute;
	right:0px;
	bottom:0px;
	width:35px;
	height:15px;
	font-size:9px;
	white-space:nowrap;
	padding-left:2px;
	padding-right:2px;
}




.level2video_section .thumbnail img{
	
}



/*
.level2video_section .discription{
	width: 180px;
	padding-top:0px;
	padding-right:10px;
	padding-bottom:8px;
	padding-left:10px;
	margin-left:160px;
}
*/


.level2video_section.single,.level2video_section.single ul li{
	background-color:transparent;
	background-image:none;
	width:auto;
	float:none;
	border:none;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width:161px;
}


.level2video_section.withHeader > ul > li:first-child{
	padding-top:0px;
}


.level2video_section.right{
	float:right;
	margin-left:10px;
}

.level2video_section.left{
	float:left;
	margin-right:10px;
}



.level2video_section .thumbnail .fb_likeWrapper{
	background-color: transparent;
    background-position: left top;
    background-repeat: no-repeat;
    display: none;
    padding: 4px;
    position: absolute;
    right: -38px;
    text-align: left;
    top: -41px;
    width: 85px;
    z-index: 100;
	overflow:hidden;
}

.level2video_section .thumbnail .fb_likeWrapper div{
	background-color:transparent;
}


.level2video_section .thumbnail:hover .fb_likeWrapper{
	display:block;
}